.summit-page {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
  line-height: 1.5;
}

.summit-page *,
.summit-page *::before,
.summit-page *::after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.summit-page h1,
.summit-page h2,
.summit-page h3,
.summit-page h4,
.summit-page h5,
.summit-page h6 {
  line-height: inherit;
  margin-bottom: 1rem;
}

.summit-page ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.summit-page figure {
  margin: 0;
}

.summit-page .embed-container {
  position: relative;
  max-width: 100%;
  height: 0;
  overflow: hidden;
  padding-bottom: 56.25%;
}

.summit-page .embed-container iframe,
.summit-page .embed-container object,
.summit-page .embed-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.summit-page path.clickable {
  cursor: pointer !important;
}

.summit-page .summit-white-box {
  padding: 50px 24px;
  background: #fff;
  margin-bottom: calc(1.625rem + 4.5vw);
}

.summit-page .summit-white-box section {
  padding-top: 80px;
}

.summit-page .post-thumbnail,
.summit-page .post-thumbnail img {
  width: 100%;
  display: block;
}

.summit-page .st-heading {
  position: relative;
  display: block;
  padding-left: 16px;
  margin-bottom: 1.25rem;
  font-size: calc(1.275rem + 0.3vw);
}

.summit-page .st-heading::before {
  position: absolute;
  top: 0;
  left: 0;
  width: 6px;
  height: 100%;
  margin-right: 8px;
  content: "";
  background: #a84191;
}

.summit-page .st-inner {
  position: relative;
  display: block;
  padding: 28px 0 60px;
}

.st-banner {
  position: relative;
}

.st-banner::after {
  display: block;
  clear: both;
  content: "";
}

.st-banner .image {
  position: relative;
}

.st-banner .image.has-video img {
  opacity: 0;
  visibility: hidden;
}

.st-banner .image img {
  width: 100%;
  margin: 0;
}

.st-calender {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.st-calender .calendar,
.st-calender .add-to-cal {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  margin: 0 0 40px 0;
}

.st-calender .calendar {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 30px;
  background-color: #fff;
}

.st-calender .calendar .cal-icon {
  margin-right: 20px;
  line-height: 1;
}

.st-calender .calendar svg {
  width: 60px;
  height: 60px;
  color: #a84191;
}

.st-calender .calendar .date {
  font-weight: 700;
  font-size: calc(1.3rem + 0.6vw);
}

.st-calender .add-to-cal button {
  padding: 10px 18px;
  -webkit-transition: all .25s;
  -o-transition: all .25s;
  transition: all .25s;
  letter-spacing: 0.5px;
  text-transform: uppercase;
  color: #a84191;
  border: 2px dashed #a84191;
  background: transparent;
  font-weight: 700;
}

.st-calender .add-to-cal button:hover,
.st-calender .add-to-cal button:focus,
.st-calender .add-to-cal button:active {
  color: #fff;
  border-style: solid;
  background: #a84191;
}

.st-header {
  margin-top: 40px;
  margin-bottom: 40px;
}

.st-media .kits::after {
  display: block;
  clear: both;
  content: "";
}

.st-media .kits .kit {
  display: block;
  color: #a84191;
  -webkit-box-shadow: 0 0.48px 24px -6px rgba(0, 0, 0, 0.1);
  box-shadow: 0 0.48px 24px -6px rgba(0, 0, 0, 0.1);
  margin-bottom: calc(1.275rem + 0.3vw);
}

.st-media .kits .kit .file {
  margin: 0;
  padding: 48px;
  color: inherit;
  font-weight: 700;
}

.st-media .kits .kit img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.st-media .kits .kit .inner {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  --bs-gutter-x: 24px;
  --bs-gutter-y: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-top: calc(var(--bs-gutter-y) * -1);
  margin-right: calc(var(--bs-gutter-x) / -2);
  margin-left: calc(var(--bs-gutter-x) / -2);
}

.st-media .kits .kit .inner > * {
  -ms-flex-negative: 0;
  flex-shrink: 0;
  max-width: 100%;
  padding-right: calc(var(--bs-gutter-x) / 2);
  padding-left: calc(var(--bs-gutter-x) / 2);
  margin-top: var(--bs-gutter-y);
  -webkit-box-flex: 0;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  width: 100%;
}

.st-nav {
  position: -webkit-sticky;
  position: sticky;
  z-index: 1;
  top: 0;
  display: block;
  margin: 0;
  padding: 16px 0;
  text-align: center;
  background: #fff;
  -webkit-box-shadow: 0 0.5rem 0.75rem -0.25rem rgba(39, 48, 54, 0.05);
  box-shadow: 0 0.5rem 0.75rem -0.25rem rgba(39, 48, 54, 0.05);
}

.admin-bar .st-nav {
  z-index: 100000;
}

.st-nav ul {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.st-nav ul a {
  display: block;
  padding: 6px 14px;
  -webkit-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
  border: 1px dashed transparent;
  outline: 0;
  font-weight: 700;
}

.st-nav ul a:hover,
.st-nav ul a:focus {
  color: #a84191;
}

.st-nav ul a.active {
  color: #a84191;
  border-color: #a84191;
}

.st-news .gallery {
  --bs-gutter-x: 24px;
  --bs-gutter-y: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-top: calc(var(--bs-gutter-y) * -1);
  margin-right: calc(var(--bs-gutter-x) / -2);
  margin-left: calc(var(--bs-gutter-x) / -2);
}

.st-news .gallery > * {
  -ms-flex-negative: 0;
  flex-shrink: 0;
  max-width: 100%;
  padding-right: calc(var(--bs-gutter-x) / 2);
  padding-left: calc(var(--bs-gutter-x) / 2);
  margin-top: var(--bs-gutter-y);
  -webkit-box-flex: 0;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  width: 100%;
}

.st-news .gallery .gallery-col {
  margin-bottom: 24px;
}

.st-news .gallery .gallery-col .news {
  position: relative;
  overflow: hidden;
  display: block;
  border: 1px solid #e9ecef;
}

.st-news .gallery .gallery-col .news::after {
  display: block;
  clear: both;
  content: "";
}

.st-news .gallery .gallery-col .news .content {
  width: 100%;
  padding: 15px;
}

.st-news .gallery .gallery-col .news .content .title {
  color: #343a40;
  font-weight: 700;
  font-size: calc(1.2625rem + 0.15vw);
}

.st-news .gallery .gallery-col .news .content p {
  margin: 0 0 10px;
  font-size: 0.75rem;
}

.st-news .gallery .gallery-col .news .content a {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-top: 5px;
  color: #b94aa0;
}

.st-news .gallery .gallery-col .news .content a .icon {
  display: inline-block;
  margin-left: 5px;
  -webkit-transition: margin 0.25s;
  -o-transition: margin 0.25s;
  transition: margin 0.25s;
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
}

.st-news .gallery .gallery-col .news .content a:hover {
  color: #a84191;
}

.st-news .gallery .gallery-col .news .content a:hover .icon {
  margin-left: 10px;
}

.st-news .gallery .thumbnails {
  --bs-gutter-x: 24px;
  --bs-gutter-y: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-top: calc(var(--bs-gutter-y) * -1);
  margin-right: calc(var(--bs-gutter-x) / -2);
  margin-left: calc(var(--bs-gutter-x) / -2);
}

.st-news .gallery .thumbnails > * {
  -ms-flex-negative: 0;
  flex-shrink: 0;
  width: 100%;
  max-width: 100%;
  padding-right: calc(var(--bs-gutter-x) / 2);
  padding-left: calc(var(--bs-gutter-x) / 2);
  margin-top: var(--bs-gutter-y);
  -webkit-box-flex: 0;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  width: 33.3333333333%;
}

.st-news .gallery .thumbnails .thumbnail a {
  position: relative;
  overflow: hidden;
  display: block;
  margin-bottom: 24px;
}

.st-news .gallery .thumbnails .thumbnail a::after {
  display: block;
  clear: both;
  content: "";
}

.st-news .gallery .thumbnails .thumbnail a::before {
  display: block;
  padding-top: 100%;
  content: "";
}

.st-news .gallery .thumbnails .thumbnail a img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.st-partners .text {
  margin-bottom: 28px;
}

.st-partners .text p {
  font-size: 0.875rem;
}

.st-partners .partners {
  display: block;
}

.st-partners .partners .heading {
  display: block;
  margin-bottom: 16px;
  padding-bottom: 4px;
  border-bottom: 1px solid #463f47;
  font-size: 1rem;
}

.st-partners .partners .images {
  --bs-gutter-x: 24px;
  --bs-gutter-y: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-top: calc(var(--bs-gutter-y) * -1);
  margin-right: calc(var(--bs-gutter-x) / -2);
  margin-left: calc(var(--bs-gutter-x) / -2);
}

.st-partners .partners .images > * {
  margin-bottom: 24px;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  width: 100%;
  max-width: 100%;
  padding-right: calc(var(--bs-gutter-x) / 2);
  padding-left: calc(var(--bs-gutter-x) / 2);
  margin-top: var(--bs-gutter-y);
  -webkit-box-flex: 0;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  width: 33.3333333333%;
}

.timelines .slick-next {
  right: -2rem;
}

.timelines .slick-prev {
  left: -2rem;
}

.timelines .slick-arrow {
  color: #a84191;
  font-size: 32px;
}

.st-programme .session-header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.st-programme .session-header h2,
.st-programme .session-header .sessions-nav {
  margin: 0 0 30px;
}

.st-programme .sessions-list::after,
.st-programme .session::after {
  display: block;
  clear: both;
  content: "";
}

.st-programme .thumbnail {
  position: relative;
}

.st-programme .slick-slide {
  margin: 0 8px;
}

.st-programme .slick-list {
  margin: 0 -8px;
  width: auto;
}

.st-programme .sessions-nav {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.st-programme .sessions-nav::after {
  display: block;
  clear: both;
  content: "";
}

.st-programme .sessions-nav > button {
  position: static;
  height: auto;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-right: 10px;
  padding: 10px;
  text-align: center;
  color: #a84191;
  border: 1px solid #a84191;
  outline: 0;
  background: transparent;
}

.st-programme .sessions-nav > button:hover {
  color: #fff;
  border: 1px solid #a84191;
  background: #a84191;
}

.st-programme .programme-pdf {
  display: inline-block;
  margin-top: 30px;
  padding: 12px 24px;
  color: #fff;
  border: 0;
  outline: 0;
  background: #a84191;
}

.st-programme .programme-pdf:hover,
.st-programme .programme-pdf:focus,
.st-programme .programme-pdf:active {
  color: #fff;
  background: #9d3d87;
}

.st-speakers {
  position: relative;
}

@-webkit-keyframes spinner {
  to {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes spinner {
  to {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

.st-speakers .speakers {
  --bs-gutter-x: 24px;
  --bs-gutter-y: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-top: calc(var(--bs-gutter-y) * -1);
  margin-right: calc(var(--bs-gutter-x) / -2);
  margin-left: calc(var(--bs-gutter-x) / -2);
}

.st-speakers .speakers > * {
  -ms-flex-negative: 0;
  flex-shrink: 0;
  width: 100%;
  max-width: 100%;
  padding-right: calc(var(--bs-gutter-x) / 2);
  padding-left: calc(var(--bs-gutter-x) / 2);
  margin-top: var(--bs-gutter-y);
  -webkit-box-flex: 0;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  width: 50%;
  margin-bottom: calc(1.275rem + 0.3vw);
}

.st-speakers .speaker {
  font-size: 0.875rem;
}

.st-speakers .speaker .inner {
  display: block;
  -webkit-box-shadow: 0 0.48px 24px -6px rgba(0, 0, 0, 0.1);
  box-shadow: 0 0.48px 24px -6px rgba(0, 0, 0, 0.1);
}

.st-speakers .speaker .image a {
  position: relative;
  display: block;
  margin: 0;
}

.st-speakers .speaker .image a img {
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
}

.st-speakers .speaker .image a::after {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  content: "";
  background: rgba(168, 65, 145, 0.2);
}

.st-speakers .speaker .info {
  padding: 15px;
}

.st-speakers .speaker .name,
.st-speakers .speaker .country {
  display: block;
  margin-bottom: 4px;
}

.st-speakers .speaker .name {
  font-size: 1em;
  font-weight: 700;
}

.st-speakers .speaker .country {
  text-transform: uppercase;
  font-size: 0.85em;
}

.st-speakers .speaker .bio > * {
  font-size: 0.8em;
}

.st-speakers .speaker .bio P:last-child {
  margin-bottom: 0;
}

.st-speakers .speaker .bio a {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-top: 5px;
  color: #b94aa0;
}

.st-speakers .speaker .bio a .icon {
  display: inline-block;
  margin-left: 5px;
  -webkit-transition: margin 0.25s;
  -o-transition: margin 0.25s;
  transition: margin 0.25s;
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
}

.st-speakers .speaker .bio a:hover {
  color: #a84191;
}

.st-speakers .speaker .bio a:hover .icon {
  margin-left: 10px;
}

.st-speakers .map-wrapper {
  position: relative;
  margin-bottom: 30px;
}

.st-speakers .map-wrapper .fm-scale a {
  width: 40px;
  height: 40px;
  padding-top: 0;
  border: 1px solid #e8e8e8 !important;
  border-radius: 0px;
  font-size: 20px;
  line-height: 40px;
}

.st-speakers .loader {
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  opacity: 0;
  visibility: hidden;
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  color: #fff;
  background-color: rgba(179, 122, 170, 0.35);
}

.st-speakers .loader.active {
  z-index: 2;
  opacity: 1;
  visibility: visible;
}

.st-speakers .loader svg {
  width: 30px;
  height: 30px;
  -webkit-animation: spinner 1s linear infinite;
  animation: spinner 1s linear infinite;
}

.st-statement {
  margin-bottom: 50px;
}

.st-video-fragments figure.post-thumbnail,
.st-statements figure.post-thumbnail {
  margin-bottom: 40px;
}

.st-video-fragments figure.post-thumbnail a,
.st-statements figure.post-thumbnail a {
  display: block;
}

.st-video {
  margin-bottom: 40px;
}

.st-video .video-placeholder {
  position: relative;
  width: 100%;
  overflow: hidden;
  display: block;
  padding: 0;
  background: #3a3a3a;
  margin: calc(1.375rem + 1.5vw) 0;
}

.st-video .video-placeholder::after {
  display: block;
  clear: both;
  content: "";
}

.st-video .video-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.st-video .st-countdown {
  width: 100%;
  max-width: 800px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  padding: calc(1.925rem + 8.1vw) 1rem;
}

.st-video .st-countdown li {
  width: 25%;
  margin: 0 2px;
}

.st-video .st-countdown p,
.st-video .st-countdown span {
  display: block;
  margin-bottom: 8px;
  text-align: center;
  text-transform: uppercase;
  color: #a84191;
  background: #fff;
  line-height: 1;
  font-size: 1rem;
  padding: 0.875rem 0.5rem;
}

.st-video .st-countdown span {
  padding: 16px 8px;
  font-size: calc(1.425rem + 2.1vw);
  padding: calc(1.425rem + 2.1vw) 1rem;
}

.st-video .st-countdown li:first-child p,
.st-video .st-countdown li:first-child span {
  color: #fff;
  background: #a84191;
}

.st-video .video-toolbar {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  color: #fff;
  background: #242424;
}

.st-video .video-toolbar svg {
  fill: currentColor;
}

.st-video .video-toolbar > * {
  height: 40px;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.st-video .video-toolbar span {
  width: 40px;
}

.st-video .video-toolbar .bar {
  position: relative;
  height: 6px;
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  background: rgba(255, 255, 255, 0.65);
}

.st-video .video-toolbar .bar::after {
  position: absolute;
  top: 0;
  left: 0;
  width: 2%;
  height: 100%;
  content: "";
  background: #fff;
}

.st-video .video-toolbar > .progress-bar {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  font-size: 10px;
}

.st-video .video-toolbar > .progress-bar .text {
  text-align: center;
}

.st-video .video-toolbar > .progress-bar .text:first-of-type {
  margin-right: 8px;
}

.st-video .video-toolbar > .progress-bar .text:last-of-type {
  margin-left: 8px;
}

.post-thumbnail.color-effect {
  position: relative;
  display: block;
  margin: 0;
}

.post-thumbnail.color-effect img {
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
}

.post-thumbnail.color-effect::after {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  content: "";
  background: rgba(168, 65, 145, 0.2);
}

.single-speaker-2021 .main h1,
.single-speaker-2021 .main h2,
.single-speaker-2021 .main h3,
.single-speaker-2021 .main h4,
.single-speaker-2021 .main h5,
.single-speaker-2021 .main h6 {
  margin-bottom: 0.5rem;
  line-height: 1.5;
}

.single-speaker-2021 .main .speaker-events::after {
  display: block;
  clear: both;
  content: "";
}

.single-speaker-2021 .main .speaker-events .events-header {
  font-weight: 700;
  margin-bottom: calc(1.275rem + 0.3vw);
  font-size: calc(1.325rem + 0.9vw);
}

.single-speaker-2021 .main .speaker-events .events::after {
  display: block;
  clear: both;
  content: "";
}

.single-speaker-2021 .main .speaker-events figure {
  margin: 0 0 35px;
}

.single-speaker-2021 .main .speaker-events .button {
  display: inline-block;
  margin-top: 30px;
  padding: 12px 24px;
  color: #fff;
  border: 0;
  outline: 0;
  background: #a84191;
}

.single-speaker-2021 .main .speaker-events .button:hover,
.single-speaker-2021 .main .speaker-events .button:focus,
.single-speaker-2021 .main .speaker-events .button:active {
  color: #fff;
  background: #9d3d87;
}

.wpl_video_bg-container {
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  overflow: hidden;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-color: #444;
}

.wpl_video_bg-container video {
  margin: auto;
  position: absolute;
  z-index: -1;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  max-width: none;
  opacity: 0;
}

.wpl_video_bg-overlay {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  opacity: 1;
  -webkit-transition: opacity 0.5s ease;
  -o-transition: opacity 0.5s ease;
  transition: opacity 0.5s ease;
}

.wpl_video_bg-tap-to-unmute {
  cursor: pointer;
  position: absolute;
  top: 20px;
  left: 20px;
  background-color: rgba(255, 255, 255, 0.9);
  padding: 5px 10px;
  border-radius: 5px;
  -webkit-transition: background-color 0.2s ease-in-out;
  -o-transition: background-color 0.2s ease-in-out;
  transition: background-color 0.2s ease-in-out;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.wpl_video_bg-tap-to-unmute img {
  width: 20px;
  height: 20px;
  margin-right: 7px;
}

.wpl_video_bg-tap-to-unmute:hover {
  background-color: rgba(230, 229, 229, 0.9);
}

@media (min-width: 576px) {
  .st-partners .partners .images > * {
    width: 25%;
  }
}

@media (min-width: 768px) {
  .summit-page .summit-white-box {
    padding: 50px 50px;
  }

  .st-media .kits .kit .inner .thumbnail {
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: 50%;
  }

  .st-media .kits .kit .inner .info {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: 50%;
  }

  .st-news .gallery .gallery-col .news {
    border: 0;
  }

  .st-news .gallery .gallery-col .news .thumbnail {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }

  .st-news .gallery .gallery-col .news .thumbnail a {
    position: relative;
    overflow: hidden;
    display: block;
    margin-bottom: 24px;
  }

  .st-news .gallery .gallery-col .news .thumbnail a::after {
    display: block;
    clear: both;
    content: "";
  }

  .st-news .gallery .gallery-col .news .thumbnail a::before {
    display: block;
    padding-top: 100%;
    content: "";
  }

  .st-news .gallery .gallery-col .news .thumbnail a img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
  }

  .st-news .gallery .gallery-col .news .content {
    position: absolute;
    z-index: 1;
    bottom: 0;
    left: 0;
  }

  .st-news .gallery .gallery-col .news .content .inner {
    padding: 15px;
    background: #fff;
  }

  .st-news .gallery .gallery-col .news::before {
    display: block;
    padding-top: 100%;
    content: "";
  }

  .st-news .gallery .thumbnails > * {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: 25%;
  }

  .st-partners .partners .images > * {
    width: 20%;
  }

  .st-programme .session-header {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }

  .st-programme .sessions-nav > button {
    margin-right: 0px;
    margin-left: 10px;
  }

  .st-speakers .speakers > * {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: 33.3333333333%;
  }
}

@media (min-width: 992px) {
  .st-partners .partners .images > * {
    width: 16.6666666667%;
  }

  .st-speakers .speakers > * {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: 25%;
  }

  .post-thumbnail.color-effect {
    width: 50vw;
  }
}

@media (min-width: 1200px) {
  .summit-page .summit-white-box {
    margin-bottom: 5rem;
  }

  .summit-page .st-heading {
    font-size: 1.5rem;
  }

  .st-calender .calendar .date {
    font-size: 1.75rem;
  }

  .st-media .kits .kit {
    margin-bottom: 1.5rem;
  }

  .st-news .gallery .gallery-col {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: 66.6666666667%;
  }

  .st-news .gallery .gallery-col .news .content .title {
    font-size: 1.375rem;
  }

  .st-news .gallery .thumbnails-col {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: 33.3333333333%;
  }

  .st-news .gallery .thumbnails > * {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: 50%;
  }

  .st-partners .partners .images > * {
    width: 14.2857142857%;
  }

  .st-speakers .speakers > * {
    margin-bottom: 1.5rem;
  }

  .st-video .video-placeholder {
    margin: 2.5rem 0;
  }

  .st-video .st-countdown {
    padding: 8rem 1rem;
  }

  .st-video .st-countdown span {
    font-size: 3rem;
  }

  .st-video .st-countdown span {
    padding: 3rem 1rem;
  }

  .single-speaker-2021 .main .speaker-events .events-header {
    margin-bottom: 1.5rem;
  }

  .single-speaker-2021 .main .speaker-events .events-header {
    font-size: 2rem;
  }
}

@media (max-width: 767.98px) {
  .st-news .gallery .gallery-col .thumbnail a {
    margin-bottom: 0;
  }

  .st-news .gallery .gallery-col .thumbnail a img {
    width: 100%;
  }
}

@media (max-width: 575.98px) {
  .st-video .st-countdown p {
    font-size: 0.75rem;
  }
}